Hlavní navigace

PayPal odřízne uživatele zastaralých prohlížečů

21. 4. 2008
Doba čtení: do minuty

Sdílet

Uživatelé platebního systému PayPal patří mezi nejčastější cíle phishingu a provozovatelé PayPalu jsou si toho moc dobře vědomi. Už dříve například varovali uživatele Safari, že jejich webový prohlížeč není dostatečně bezpečný. Teď mají na řadu přijít další opatření. Uživatelé některých starších prohlížečů a vybraných alternativních prohlížečů budou při přístupu na PayPal varováni o nedostatečném zabezpečení použitého browseru. Uživatelé některých extrémně zastaralých prohlížečů pak budou…

Uživatelé platebního systému PayPal patří mezi nejčastější cíle phishingu a provozovatelé PayPalu jsou si toho moc dobře vědomi. Už dříve například varovali uživatele Safari, že jejich webový prohlížeč není dostatečně bezpečný. Teď mají na řadu přijít další opatření. Uživatelé některých starších prohlížečů a vybraných alternativních prohlížečů budou při přístupu na PayPal varováni o nedostatečném zabezpečení použitého browseru. Uživatelé některých extrémně zastaralých prohlížečů pak budou odříznuti úplně. Podle provozovatelů PayPalu je bezpečný prohlížeč ten, který nabízí antiphishingový filtr a podporu Extended Validation Certificates. To splňuje třeba Internet Explorer 7 a připravované prohlížeče Firefox 3.0 nebo Opera 9.5. (JasnaPaka Blog)

Autor článku

Autor je nezávislý novinář a publicista věnující se informatice, elektronice a telekomunikacím. V těchto oborech i podniká. Se serverem Lupa.cz spolupracuje již řadu let jako externí redaktor.